
<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">

    <title>Raul Lezameta</title>

    <link href='https://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic' rel='stylesheet' type='text/css'>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css">


    <style>
* {
  box-sizing: border-box;
}

main {
  display: block;
}

body {
  font-size: 15px;
  color: #333;
  line-height: 1.42857143;
  background-color: #F0F0F0;
  margin: 0;
  padding: 0;
  font-family: 'Open Sans', 'Helvetica Neue', 'Helvetica', 'Segoe UI', 'Calibri', 'sans-serif';
}

/* Typical page borders are awkward when rendered to PDF. */
body.pdf {
  background-color: #FFFFFF;
}

/* Adobe or wkhtmltopdf has issues with the <main> tag, so we use <div> for
the PDF case, <main> for the HTML case, and style both via an ID. */
#main {
  background-color: #FFF;
  margin: 10px;
  padding: 10px;
  border: 1px solid #E6E6E6;
}

body.pdf > #main {
  border: none;
}

#container > header {
  padding-top: 6em;
  padding-bottom: 1em;
}

body.pdf #container > header {
  padding: 0;
}

#main > #container > section {
  margin-left: 150px;
  position: relative;
  display: block;
}

section > div {
  margin-bottom: 60px;
}

span.fa
{
  font-size: 56px;
  position: absolute;
  top: 37px;
  transform: translateY(-50%);
  left: -100px;
  color: #1a4367;
}

hr {
  margin-top: 20px;
  margin-bottom: 20px;
  border: 0;
  border-top: 1px solid #EEE;
}

.tenure, .keywords {
  font-size: 75%;
}

h1 {
  margin: 0;
  font-size: 46px;
  display: inline-block;
}

h2 {
  font-size: 30px;
  color: #4376a2;
  text-transform: uppercase;
  font-weight: normal;
  padding-top: 20px;
  margin-bottom: 60px;
}

h3 {
  margin-bottom: 0;
  font-size: 18px;
}

a, a:visited {
  color: #428BCA;
  text-decoration: none;
  font-weight: bold;
}

a:hover {
  text-decoration: underline;
}

.defunct {
  color: #989898;
  font-weight: bold;
}

#summary {
  font-size: 150%;
  margin-left: 0;
  padding: 20px 0;
}

#summary > p > strong {
  font-size: 1.25em;
}

#contact {
  float: right;
}

#summary > header > .fa-info {
  font-size: 70px;
  /*letter-spacing: 5px; PDFs hate letter-spacing */
  text-transform: uppercase;
  font-weight: normal;
  top: 50%;
  left: -85px;
  transform: translateY(-50%);
}

#summary h2 {
  display: none;
}


.label-keyword {
  display: inline-block;
  background: #e8f4ff;
  color: black;
  font-size: 0.9em;
  padding: 5px;
  border: 1px solid #357ebd;
  border-radius: 5px;
  margin-top: 2px;
  font-weight: bold;
  text-align: center;
}

.notes {
  font-size: 10px;
  display: block;
  font-weight: normal;
  text-transform: uppercase;
}

.card-skills {
    position: relative;
}
.card-nested {
    min-height: 0;
    margin-bottom: 10px;
    border-width: 1px 0 0 0;
}
.card {
    background: #FFF;
    border-radius: 3px;
    padding: 10px;
}

.skill-level {
  border-radius: 3px;
  position: absolute;
  top: 10px;
  bottom: 10px;
  left: 0;
  width: 10px;
  box-shadow: inset 0 0 1px rgba(0, 0, 0, 0.5);
}
.skill-level .skill-progress {
  position: absolute;
  border-radius: 3px;
  bottom: 0;
  width: 100%;
  -webkit-transition: height 1s ease;
}
.skill-level .skill-progress.beginner {
  height: 50%;
  background: #e74c3c;
}
.skill-level .skill-progress.intermediate {
  height: 70%;
  background: #f1c40f;
}
.skill-level .skill-progress.advanced {
  height: 80%;
  background: #428bca;
}
.skill-level .skill-progress.master {
  height: 95%;
  background: #5cb85c;
}
.skill-info {
  margin-left: 10px;
}
@media (max-width: 480px) {
  .skill-info {
    margin-left: 20px;
  }
}
.skill-info > strong {
  font-weight: 400;
  font-size: 24px;
  color: #1d1d1d;
  line-height: 24px;
}

.list-unstyled {
  padding-left: 0;
  list-style: none;
}

.card-skills {
  position: relative;
}

.space-top {
    margin-top: 5px;
}

#container {
  max-width: 800px;
  margin: 0 auto;
}

#elevator-pitch {
  text-align: center;
  font-size: 24px;
  color: #BFC1C3;
  text-transform: uppercase;
  font-weight: normal;
}

.res-label {
  font-style: italic;
}
</style>


  </head>


  <body>
    <main id="main"> 
      <div id="container">
      <header>


        <h1>Raul Lezameta</h1>

        <div id="contact">
          <div class="email"><a href="mailto:lezametaraul@gmail.com">lezametaraul@gmail.com</a></div>
          <div class="phone">+39 373 8747945</div>
          <div class="website"><a href="https://gitlab.com/raul.lezameta/cv">https://gitlab.com/raul.lezameta/cv</a></div>
        </div>
      </header>




<hr>
<section id="summary">
    <header>
      <span class="fa fa-lg fa-info"></span>  <h2>info</h2>
    </header>
    Masters student of <a href="https://www.tuwien.at/en/studies/studies/master-programmes/geodesy-and-geoinformation/">Geodesy and Geoinformation</a> at <strong>TU Vienna</strong>
</section>




<hr>
<section id="skills">
  <header>
  <h2>Skills</h2>
  </header>
  <span class="fa fa-lg fa-code"></span>
  <ul class="list-unstyled">
      <li class="card card-nested card-skills">
        <div class="skill-level" rel="tooltip" title="advanced" data-placement="left">
          <div class="skill-progress advanced"></div>
        </div>
        <div class="skill-info">
          <strong>Data science</strong>
          <div class="space-top labels">
                <div class="label label-keyword">
                  <span class="kw">Pyhton</span>
                </div>
                <div class="label label-keyword">
                  <span class="kw">Matlab</span>
                </div>
                <div class="label label-keyword">
                  <span class="kw">HTML 5</span>
                </div>
          </div>
        </div>
      </li>
      <li class="card card-nested card-skills">
        <div class="skill-level" rel="tooltip" title="advanced" data-placement="left">
          <div class="skill-progress advanced"></div>
        </div>
        <div class="skill-info">
          <strong>GIS software</strong>
          <div class="space-top labels">
                <div class="label label-keyword">
                  <span class="kw">QGIS</span>
                </div>
                <div class="label label-keyword">
                  <span class="kw">ArcMap</span>
                </div>
          </div>
        </div>
      </li>
      <li class="card card-nested card-skills">
        <div class="skill-level" rel="tooltip" title="intermediate" data-placement="left">
          <div class="skill-progress intermediate"></div>
        </div>
        <div class="skill-info">
          <strong>Web development</strong>
          <div class="space-top labels">
                <div class="label label-keyword">
                  <span class="kw">HTML</span>
                </div>
                <div class="label label-keyword">
                  <span class="kw">CSS</span>
                </div>
                <div class="label label-keyword">
                  <span class="kw">JavaScript</span>
                </div>
          </div>
        </div>
      </li>
  </ul>
</section>










<hr>
<section id="employment">
    <header>
      <span class="fa fa-lg fa-building"></span>  <h2>employment</h2>
    </header>

<div>
  <h3><em>Internhsip</em>,
    <a href="http://www.siag.it/">Südtiroler Informatik AG</a>
    </h3>
    <span class="tenure">2017-07 — 2017-08</span>
  <p><p>GIS tasks</p>
</p>
</div>
<div>
  <h3><em>Tutor</em>,
    <a href="https://www.tuwien.at/en/">TU Vienna</a>
    </h3>
    <span class="tenure">2009-07 — 2013-10</span>
    | <span class="keywords">Assistance for students; Assessments of submitions </span>
  <p><p>Tutoring of the courses <strong>Web Mapping</strong> and <strong>Multimedia Cartography</strong></p>
</p>
  <ul>
    <li>Map creation with web technologies</li>
    <li>Adding <strong>animation</strong> and <strong>interactivity</strong> to web maps (video maps, ...)</li>
  </ul>
</div>
</section>













<hr>
<section id="education">
    <header>
      <span class="fa fa-lg fa-mortar-board"></span>  <h2>education</h2>
    </header>
<div>
<h3><em>Bsc Geodesy and Geoinformation</em>,
<a href="https://www.tuwien.at/en/">TU Vienna</a>
</h3>
<span class="tenure">2015-10 — 2018-10</span>

<ul>
  <li>Remote Sensing</li>
  <li>Geoinformation</li>
  <li>Geophysics</li>
  <li>Higher Geodesy</li>
  <li>Engineering Geodesy</li>
  <li>Cartography</li>
  <li>Photogrammetry</li>
</ul>
</div>
<div>
<h3><em>Msc Geodesy and Geoinformation</em>,
<a href="https://www.tuwien.at/en/">TU Vienna</a>
</h3>
<span class="tenure">2018-10 — Present</span>

<ul>
  <li>Remote Sensing</li>
  <li>Geoinformation</li>
  <li>Geophysics</li>
  <li>Higher Geodesy</li>
  <li>Engineering Geodesy</li>
  <li>Cartography</li>
  <li>Photogrammetry</li>
</ul>
</div>
</section>






















<hr>
<section id="interests">
    <header>
      <span class="fa fa-lg fa-bicycle"></span>  <h2>interests</h2>
    </header>
    <div>
    <h3><em>Sports</em></h3>
    <span class="tenure">Current</span>
    
    <ul>
      <li>Football</li>
      <li>Badminton</li>
      <li>Volleyball</li>
      <li>Basketball</li>
    </ul>
    </div>
    <div>
    <h3><em>Web, technology and IT</em></h3>
    <span class="tenure">Current</span>
    
    <ul>
      <li>FOSS - Free Open Source Software</li>
      <li>Linux</li>
      <li>Android</li>
    </ul>
    </div>
</section>

      </div>
    </main>
  </body>
</html>
